Subject: Re: Training Dates
From: Urvika Chaudhary <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: viraat <[email-masked]>
Date: Thu, 30 Aug 2018 16:31:41 +0530 (IST)

Hi Brian, 

Thats a good suggestion. I shall forward you the details once I have a confirmed email for the new joinees. 

The next batch is scheduled on Monday (03rd Sept.) Please find below the name of the agents 

1. Ashutosh Tripathi (Japanese) 
2. Sadaf Jamil (Japanese) 
3. Amaar ahmad (English) 

Warm Regards, 
Urvika Chaudhary 
Trainer Manager - Viagogo.com 
LiveSalesman.com 
[email-masked] 

From: "Brian Sexton" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Thursday, 30 August, 2018 16:19:57 
Subject: Training Dates 

Hi Urvika, 

I had an idea, it would be good if you can advise me of whenever you have confirmed training dates for new hires and the agents’ names and languages. 

You can email me whenever you have new start dates confirmed. It’s good to have this information for headcount forecasting. 

Kind regards, 

Brian Sexton 

Outsourcing – Leadership Program